GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_lb_policy Struct Reference

`#include <lb_policy.h>`

## Data Fields
const grpc_lb_policy_vtable * | vtable
gpr_refcount | refs

## Field Documentation

gpr_refcount grpc_lb_policy::refs

const grpc_lb_policy_vtable* grpc_lb_policy::vtable

The documentation for this struct was generated from the following file:

- src/core/client_config/lb_policy.h